@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

img {
    max-width:100%;
    height:auto !important;
}
body {
    font-family:'Arial';
    font-size:1em;
    background:#fff;
}
#wrapper {
    position:relative;
    line-height:1;   
    padding-top:139px;
}
#wrapper, #wrapper * {
    box-sizing:border-box;
}
.content {
    width:1120px;
    margin:0 auto;
}
.content:after {    
    content:'';
    display:block;
    clear:both;
}
#Header {
    padding-top:10px;
    padding-bottom:10px;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    background:#fff;
    z-index:9999;
}

.mobileMenu {
	display:none;
}
#Logo {
    float:left;
}
#Navigation {
	padding-top:87px;
}

#Header #Logo img {
	width:311px;
	-webkit-transition:all 200ms;
	transition:all 200ms;
}
#Header #Navigation {
	-webkit-transition:all 200ms;
	transition:all 200ms;
}

#Header.smaller #Logo img {
	width:160px;
}
#Header.smaller #Navigation {
	padding-top:37px;
}

#Icons {
    background:#f2f2f2;
}
#dnn_IconsPane {
	padding:20px 0;
}
#News {
    background:#bef1ff;
    padding:10px 0;
}

#dnn_ContentPane {
    padding-top:30px;
    padding-bottom:30px;
}

#GrayBG {
    background:#efefef;
}
#dnn_GrayPane {
	padding:35px 0;
	height:378px;
	background:url('images/homewatchbg.jpg') no-repeat right top;
}

#dnn_LogosPane {
    padding-top:40px;
}

.Footer {
    background:#565656;
	padding:30px 0 10px 0;
}

#TopStrip {
	height:112px;
	background:url('images/strip-inner-pages.jpg') no-repeat right top #e0e0e0;
	border-right:110px solid #fff;
}


#BackToTop {
	position:fixed;
	right:10px;
	bottom:20px;
	display:inline-block;
	background:#444;
	color:#fff;
	opacity:.5;
	border-radius:3px;
	padding:5px 7px;
	-webkit-transition:all 300ms;
	transition:all 300ms;
    z-index:9999;
}
#BackToTop.hidden, #BackToTop.hidden:hover {
	visibility:hidden;
	opacity:0;
}
#BackToTop:hover {
	text-decoration:none;
	opacity:.8;
}

.iframecontainer {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 30px;*/
	height: 0;
	overflow: hidden;
}
 
.iframecontainer iframe,
.iframecontainer object,
.iframecontainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.screen-reader-text {
    border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}

.Normal {
    font-size:1em;
}

#MobileNavButton, #MobileNavigation {
	display:none;
}

@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?yca9ii');
    src:    url('fonts/icomoon.eot?yca9ii#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?yca9ii') format('truetype'),
        url('fonts/icomoon.woff?yca9ii') format('woff'),
        url('fonts/icomoon.svg?yca9ii#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-group:before {
    content: "\e800";
}
.icon-left:before {
    content: "\f053";
}
.icon-right:before {
    content: "\f054";
}
.icon-up:before {
    content: "\f077";
}
.icon-linkedin-square:before {
    content: "\f08c";
}
.icon-twitter:before {
    content: "\f099";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-google-plus:before {
    content: "\f0d5";
}
.icon-pencil-square:before {
    content: "\22";
}
.icon-calendar:before {
    content: "\26";
}
.icon-envelope:before {
    content: "\27";
}
.icon-clipboard:before {
    content: "\2b";
}
.icon-list-numbered:before {
    content: "\2c";
}
.icon-doc-text-inv:before {
    content: "\2f";
}



@media (max-width:1120px){
	.content {
		width:auto;
		padding:0 15px;
	}
	#wrapper {
		padding-top:84px;
	}
	#MobileNavButton {
		display:block;
		transition:background 300ms;
	}
	#Navigation {
		display:none;
	}
	#MobileNavigation {
		position:relative;
        display:block;
        visibility:hidden;
	}
	#MobileNavigation.shown {
		visibility:visible;
	}
	#Logo {
		float:none;
		text-align:center;
	}
	#Header {
		padding-top:10px;
		padding-bottom:10px;
		border-bottom:1px solid #cfcfcf;
	}
	#Header .content {
		padding:0 .5em;
	}
	#Header #Logo img {
		width:160px;
	}
	#Header #Navigation {
		padding-top:37px;
	}
	#MobileNavButton {
		display:block;
		position:absolute;
		width:40px;
		height:25px;
		padding:10px;
		box-sizing:content-box;
		background:#cfcfcf;
		bottom:18px;
		right:15px;
	}
	#MobileNavButton.active {
		background:#01b2e4;
	}
	#MobileNavButton span.hamburger, #MobileNavButton span.hamburger:before, #MobileNavButton span.hamburger:after {
		content:'';
		display:block;
		position:absolute;
		background:#fff;
		height:5px;
		width:40px;
		-webkit-transition: all 400ms;
		transition: all 400ms;
	}
	#MobileNavButton span.hamburger:before {
		top:20px;
	}
	#MobileNavButton span.hamburger:after {
		bottom:-10px;
	}

	#dnn_GrayPane {
		padding:35px 15px;
	}
	#TopStrip {
		display:none;
	}
}

@media (max-width:960px){
	#dnn_GrayPane {
		height:auto;
		background:none;
	}
}

@media (max-width:768px){
	.Inner #MainContent {
		display:table;
		width:100%;
		table-layout:fixed;
	}
	.Inner #Icons {
		display:table-footer-group;
	}
    .Inner #dnn_ContentPane {
        overflow:scroll;
    }
}